Bug 655914 - man-db should provide 'man'
man-db should provide 'man'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
14
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 12:08 EST by Oliver Falk
Modified: 2010-11-25 20:06 EST (History)
1 user (show)

See Also:
Fixed In Version: man-db-2.5.7-6.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-25 20:06:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2010-11-22 12:08:20 EST
... I'm a lazy guy ... :-)

I don't want to think about either I'm on a F14 or an older version... I just wannt to do

> yum install man


And it should work!
Comment 1 Fedora Update System 2010-11-24 04:55:00 EST
man-db-2.5.7-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/man-db-2.5.7-6.fc14
Comment 2 Fedora Update System 2010-11-24 17:41:30 EST
man-db-2.5.7-6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-db'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/man-db-2.5.7-6.fc14
Comment 3 Oliver Falk 2010-11-25 02:39:37 EST
<sing>that the way, aha, i like it</sing>

thanks. works fine!

[root@leftie2 ~]# yum --enablerepo=updates-testing provides man
Loaded plugins: fastestmirror, refresh-packagekit
Loading mirror speeds from cached hostfile
 * fedora: fedora.zero42.at
 * rpmfusion-free: ftp.upjs.sk
 * rpmfusion-free-updates: ftp.upjs.sk
 * rpmfusion-nonfree: ftp.upjs.sk
 * rpmfusion-nonfree-updates: ftp.upjs.sk
 * updates: fedora.zero42.at
 * updates-testing: ftp.linux.cz
man-db-2.5.7-6.fc14.x86_64 : Database cached manual pager suite
Repo        : updates-testing
Matched from:
Other       : man



man-db-2.5.7-6.fc14.x86_64 : Database cached manual pager suite
Repo        : installed
Matched from:
Other       : Provides-match: man
Comment 4 Fedora Update System 2010-11-25 20:06:11 EST
man-db-2.5.7-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.